./databases/py-carbon, Backend storage application for graphite

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.9.15, Package name: py27-carbon-0.9.15, Maintainer: riz

Carbon is a backend data caching and persistence daemon for Graphite.


Required to run:
[net/py-twisted] [lang/python27] [databases/py-whisper]

Required to build:
[pkgtools/cwrappers]

Master sites:

Filesize: 55.984 KB

Version history: (Expand)


CVS history: (Expand)


   2021-10-26 12:10:08 by Nia Alarie | Files touched by this commit (417)
Log message:
databases: Replace RMD160 checksums with BLAKE2s checksums

All checksums have been double-checked against existing RMD160 and
SHA512 hashes

The following distfiles could not be fetched (some may be only fetched
conditionally):

./databases/cstore/distinfo D6.data.ros.gz
./databases/cstore/distinfo cstore0.2.tar.gz
./databases/cstore/distinfo data4.tar.gz
   2021-10-07 15:35:53 by Nia Alarie | Files touched by this commit (417)
Log message:
databases: Remove SHA1 distfile hashes
   2019-11-02 16:38:12 by Roland Illig | Files touched by this commit (115)
Log message:
databases: align variable assignments

pkglint -Wall -F --only aligned -r

No manual corrections.
   2019-09-02 15:20:22 by Adam Ciarcinski | Files touched by this commit (415)
Log message:
Changed PYTHON_VERSIONS_INCOMPATIBLE to PYTHON_VERSIONS_ACCEPTED; needed for \ 
future Python 3.8
   2019-04-26 15:14:25 by Maya Rashish | Files touched by this commit (473)
Log message:
Omit mentions of python 34 and 35, after those were removed.

- Includes some whitespace changes, to be handled in a separate commit.
   2018-07-03 07:03:44 by Adam Ciarcinski | Files touched by this commit (495)
Log message:
extend PYTHON_VERSIONS_ for Python 3.7
   2017-09-03 10:53:18 by Thomas Klausner | Files touched by this commit (165)
Log message:
Follow some redirects.
   2017-02-14 11:26:29 by Thomas Klausner | Files touched by this commit (16)
Log message:
Update python 3.x status after py-twisted now supports 3.x.